{
    "image_incha": {
        "replace_version": "N\u00e9zet m\u00e9ret\u00e9nek szerkeszt\u00e9se",
        "replace_maximum": "Csak a legnagyobb m\u00e9ret\u0171 n\u00e9zet",
        "replace_medium": "Csak a k\u00f6zepes m\u00e9ret\u0171 n\u00e9zet",
        "replace_small": "Csak a kis m\u00e9ret\u0171 n\u00e9zet",
        "replace_all": "Mind a h\u00e1rom m\u00e9ret",
        "replace_remark": "A k\u00f6zepes m\u00e9ret\u0171 k\u00e9pet jelen\u00edtj\u00fck meg. Szerkeszt\u00e9s r\u00e9v\u00e9n a nagy, vagy a kis m\u00e9ret\u0171 k\u00e9pek megjelen\u00edt\u00e9se is be\u00e1ll\u00edthat\u00f3.",
        "image_name": "A k\u00e9p c\u00edme",
        "bildname_explica": "A k\u00e9pi \u00e1br\u00e1zol\u00e1s megnevez\u00e9se a k\u00f6vetkez\u0151k miatt l\u00e9nyeges: <br>\u2022 Keres\u0151optimaliz\u00e1l\u00e1s (&quot;Title-Tag&quot;)<br>\u2022 K\u00e9pi illuszt\u00e1ci\u00f3k \u00e1ttekinthet\u0151s\u00e9ge.<br><br>Legt\u00f6bb esetben elegend\u0151, ha itt megism\u00e9tli a t\u00e1rgy megnevez\u00e9s\u00e9t. Ha egy t\u00e1rgyhoz azonban t\u00f6bb k\u00e9pi illusztr\u00e1ci\u00f3 is tartozik, akkor aj\u00e1nlott a megnevez\u00e9seket r\u00f6vid kieg\u00e9sz\u00edt\u00e9sek (p\u00e9ld\u00e1ul: f\u0151n\u00e9zet) seg\u00edts\u00e9g\u00e9vel egym\u00e1st\u00f3l megk\u00fcl\u00f6nb\u00f6ztetni. <br><br>[A k\u00e9p alap\u00e9rtelmezett megnevez\u00e9se a t\u00e1rgy megnevez\u00e9se]<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni.<\/b>",
        "image_description": "A k\u00e9p le\u00edr\u00e1sa",
        "bildbesch_explica": "Itt a k\u00e9pi \u00e1br\u00e1zol\u00e1sra (<b style=&quot;color:#990000;&quot;>NEM A T\u00c1RGYRA!<\/b>) vonatkoz\u00f3 megjegyz\u00e9seket, illetve tov\u00e1bbi inform\u00e1ci\u00f3kat adhat meg.<br><br> 1. p\u00e9lda: &quot;R\u00e9szlet&quot;<br>2. p\u00e9lda: &quot;H\u00e1toldal&quot;<br>3. p\u00e9lda: &quot;Az els\u0151 k\u00e9p a n\u00e9gyb\u0151l&quot;<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>Nem k\u00f6telez\u0151 kit\u00f6lteni.<\/b>",
        "image_folder": "K\u00e9p mappa",
        "ordner_explica": "A k\u00e9pet tartalmaz\u00f3 mappa neve a k\u00e9p felt\u00f6lt\u00e9sekor jelenik meg. A mappa neve \u00e1ltal\u00e1ban az &quot;images&quot; sz\u00f3b\u00f3l, az \u00e9vsz\u00e1mb\u00f3l (pl. &quot;2009&quot;) \u00e9s a h\u00f3nap megnevez\u00e9s\u00e9b\u0151l (pl. &quot;11&quot;) \u00e1ll. P\u00e9lda: &quot;images200911&quot;<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni.<\/b>",
        "image_filename": "A k\u00e9pf\u00e1jl neve",
        "dateiname_explica": "A k\u00e9pf\u00e1jl neve felt\u00f6lt\u00e9skor jelnik meg. A k\u00e9pf\u00e1jl nev\u00e9t kiterjeszt\u00e9ssel egy\u00fctt kell megadni, azaz nem &quot;317&quot;, hanem &quot;317.jpg&quot;<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni.",
        "photographer": "F\u00e9nyk\u00e9p\u00e9sz",
        "creator_explica": "Mi jelenjen meg a k\u00e9pi \u00e1br\u00e1zol\u00e1s alatt a k\u00e9p nagy felbot\u00e1sban t\u00f6rt\u00e9n\u0151 megjelenit\u00e9sekor?<br><br>Itt - amennyiben ismert - a fotogr\u00e1fus nev\u00e9t kellene megadni. <br><br>1. p\u00e9lda: &quot;[Sz\u00e9pm\u0171v\u00e9szeti M\u00fazeum], F\u00e9nyk\u00e9pezte: J\u00f3zsa D\u00e9nes&quot;<br>2. p\u00e9lda: &quot;F\u00e9nyk\u00e9pezte: Szel\u00e9nyi L\u00e1szl\u00f3&quot;<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni.<\/b>",
        "image_rightsholder": "A k\u00e9p szerz\u0151i jog\u00e1nak tulajdonosa",
        "owner_explica": "Kinek a tulajdon\u00e1ban van a k\u00e9p szerz\u0151i joga?<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni.<\/b>",
        "rights_status": "A k\u00e9p szerz\u0151i jogi st\u00e1tusza",
        "rechte_explica": "Milyen <b style=&quot;color:#000099;&quot;> szerz\u0151i jogok vonatkoznak a k\u00e9pi \u00e1br\u00e1zol\u00e1sra? Figyelem: <\/b><br><b style=&quot;color:#990000;&quot;>NEM<\/b> a k\u00e9pen l\u00e1that\u00f3 t\u00e1rgyra<br><b style=&quot;color:#990000&quot;>NEM<\/b> a n\u00e9z\u0151k\u00e9pre<br><br><br>K\u00e9rj\u00fck, v\u00e1lassza ki a megfelel\u0151 \u00e9rt\u00e9ket a leg\u00f6rd\u0171l\u0151 men\u00fcb\u0151l.<br>Az itt kiv\u00e1laszthat\u00f3 szerz\u0151i jogi kateg\u00f3ri\u00e1kr\u00f3l r\u00e9szletesebben is t\u00e1j\u00e9koz\u00f3dhat, ha a  barna [i] ikonra kattint.   (jobb oldalon)<br><br>[Alapbe\u00e1ll\u00edt\u00e1s: CC BY-NC-SA]",
        "rights_allowed": "V\u00e1laszthat\u00f3 szerz\u0151i jogi kateg\u00f3ri\u00e1k",
        "info_needed": "K\u00e9rj\u00fck, adja meg a k\u00e9p tulajdonos\u00e1nak \u00e9s a szerz\u0151i jogok tulajdonos\u00e1nak a nev\u00e9t",
        "image_connect": "T\u00e1rggyal t\u00f6rt\u00e9n\u0151 \u00f6sszekapcsol\u00e1s hozz\u00e1ad\u00e1sa",
        "go_object": "Vissza a t\u00e1rgykartonhoz",
        "info_completeit": "A mez\u0151k kit\u00f6lt\u00e9s\u00e9nek befejez\u00e9shez k\u00e9rj\u00fck, kattintson a &quot;Ment\u00e9s&quot; ikonra",
        "replace": "Csere",
        "change_from_folder": "Mapp\u00e1b\u00f3l",
        "change_file": "a f\u00e1jl",
        "replace_with": "Csere a k\u00f6vetkez\u0151 f\u00e1jlra",
        "upload_jpg_title": "K\u00e9pi illusztr\u00e1ci\u00f3 felt\u00f6lt\u00e9se (JPG)",
        "prerequisites": "A felt\u00f6lt\u00e9s szab\u00e1lyai",
        "prerequisites_fileformat": "A k\u00e9p JPG form\u00e1tum\u00fa legyen, felbont\u00e1s: 72 dpi, vagy 96 dpi",
        "prerequisites_imagesize_general": "A k\u00e9p r\u00f6videbb oldala MINIMUM 540 pixel nagys\u00e1g\u00fa legyen. A k\u00e9p hosszabbik oldal\u00e1nak MAXIM\u00c1LIS m\u00e9rete ne haladja meg a 3000 pixel m\u00e9retet",
        "prerequisites_imagesize_mussam": "Minimum sz\u00e9less\u00e9g 200 pixel",
        "prerequisites_filesize_general": "A k\u00e9pf\u00e1jl m\u00e9rete ne legyen nagyobb, mint 2 MB (t\u00e9rk\u00e9pek, vagy egy\u00e9bb r\u00e9szletgazdag k\u00e9pek eset\u00e9n 10 MB) Ide\u00e1lis f\u00e1jlm\u00e9ret 100-500 KB. JPG k\u00e9pek 60-70%-os t\u00f6m\u00f6r\u00edt\u00e9ssel is j\u00f3 min\u0151s\u00e9gben megjelen\u00edthet\u0151k",
        "prerequisites_filesize_mussam": "F\u00e1jm\u00e9ret nem haladja meg a 2 MB-t",
        "reduction_museum": "K\u00e9rj\u00fck v\u00e1lassza ki a felt\u00f6lteni k\u00edv\u00e1nt f\u00e1jlt! A f\u00e1jl automatikusan \u00e1tm\u00e9retez\u00e9sre ker\u00fcl",
        "reduction_general": "K\u00e9rj\u00fck, a k\u00e9pf\u00e1jlokat a fenti el\u0151\u00edr\u00e1soknak megfelel\u0151en nagy m\u00e9retben t\u00f6ltse fel. A k\u00e9t kisebb m\u00e9ret\u0171 n\u00e9z\u0151k\u00e9pet a rendszer automatikusan \u00e1ll\u00edtja el\u0151",
        "last_uploaded": "Legutolj\u00e1ra felt\u00f6lt\u00f6tt",
        "upload_failed": "Valami nem siker\u00fclt. Tal\u00e1n nem adta meg a f\u00e1jl nev\u00e9t? Az \u00faj felt\u00f6lt\u00e9shez haszn\u00e1lja a b\u00f6ng\u00e9sz\u0151 &quot;vissza&quot; gombj\u00e1t",
        "too_small": "A minimumn\u00e1l kisebb k\u00e9pet akart felt\u00f6lteni",
        "shortcuts": "Seg\u00edts\u00e9g a gyorsabb kit\u00f6lt\u00e9shez",
        "shortcut_description": "A lenti kifejez\u00e9sek mellett l\u00e9v\u0151 ny\u00edlakra kattintva automatikusan beillesztheti ezeket a k\u00e9ple\u00edr\u00e1s mez\u0151be",
        "global_max_upload_size": "A felt\u00f6lt\u00f6tt k\u00e9pek m\u00e9rete \u00f6sszesen:",
        "image_data": "K\u00e9p adatai",
        "annotate_image": "K\u00e9p annot\u00e1ci\u00f3ja",
        "added_annotation": "Annot\u00e1ci\u00f3 hozz\u00e1adva",
        "updated_annotation": "Annot\u00e1ci\u00f3 friss\u00edtve",
        "deleted_annotation": "Annot\u00e1ci\u00f3 t\u00f6r\u00f6lve",
        "annotation_explica": "A k\u00e9p egyes r\u00e9szlet\u00e9nek annot\u00e1l\u00e1s\u00e1hoz klikkeljen a kiv\u00e1lasztott ter\u00fclet bal fels\u0151 sark\u00e1ba \u00e9s mozgassa a kurzort az annot\u00e1lni k\u00edv\u00e1nt r\u00e9sz jobb als\u00f3 sark\u00e1hoz.  A kijel\u00f6l\u00e9s ut\u00e1n a jobb oldalt automatikusan el\u0151ugr\u00f3 ablakban lehets\u00e9ges megadni a kiv\u00e1lasztott r\u00e9szlet jellemz\u00e9s\u00e9t.",
        "added_annotation_translation": "Alternat\u00edv nyelvi verzi\u00f3 hozz\u00e1adva",
        "updated_annotation_translation": "Alternat\u00edv nyelvi verzi\u00f3 friss\u00edtve",
        "deleted_annotation_translation": "Alternat\u00edv nyelvi verzi\u00f3 t\u00f6r\u00f6lve",
        "global_max_file_uploads": "Az egyszerre felt\u00f6lthet\u0151 k\u00e9pek sz\u00e1ma",
        "image_upload_page_title": "K\u00e9p felt\u00f6lt\u00e9se",
        "master_filename": "Mester file elnevez\u00e9se",
        "master_filename_explica": "A mester file elnevez\u00e9se tartalmazza a kiterjeszt\u00e9st, de a file el\u00e9r\u00e9si \u00fatvonal\u00e1t nem.",
        "color": "Sz\u00edn",
        "orientation": "T\u00e1jol\u00e1s",
        "image_size": "K\u00e9pm\u00e9ret",
        "minimum_width": "Min. sz\u00e9less\u00e9g",
        "maximum_width": "Max. sz\u00e9less\u00e9g",
        "minimum_height": "Min. magass\u00e1g",
        "maximum_height": "Max. magass\u00e1g",
        "orientation_landscape": "Fekv\u0151",
        "orientation_square": "N\u00e9gyzet",
        "orientation_portrait": "\u00c1ll\u00f3",
        "rotate_left": "Forgat\u00e1s balra",
        "rotate_right": "Forgat\u00e1s jobbra",
        "dominant_color": "Domin\u00e1ns sz\u00edn",
        "color_black": "fekete",
        "color_green": "z\u00f6ld",
        "color_silver": "ez\u00fcst",
        "color_lime": "lime-z\u00f6ld",
        "color_gray": "sz\u00fcrke",
        "color_olive": "oliva z\u00f6ld",
        "color_white": "feh\u00e9r",
        "color_yellow": "s\u00e1rga",
        "color_maroon": "gesztenyebarna",
        "color_navy": "matr\u00f3zk\u00e9k",
        "color_red": "piros",
        "color_blue": "k\u00e9k",
        "color_purple": "lila",
        "color_teal": "r\u00e9cez\u00f6ld",
        "color_fuchsia": "fukszia",
        "color_aqua": "v\u00edzk\u00e9k",
        "object_filter_active": "Sz\u0171r\u00e9s akt\u00edv, a megjelen\u00edtett k\u00e9pek a sz\u0171r\u00e9sre korl\u00e1toz\u00f3dnak.",
        "toggle_display_with_master": "Megjelen\u00edt\u00e9s mesterf\u00e1jllal",
        "toggle_display_without_master": "Megjelen\u00edt\u00e9s\u00e9t mesterf\u00e1jl n\u00e9lk\u00fcl",
        "flip": "V\u00edzszintes t\u00fckr\u00f6z\u00e9s",
        "flop": "F\u00fcgg\u0151leges t\u00fckr\u00f6z\u00e9s",
        "sort_object_images": "T\u00e1rgy fot\u00f3k rendez\u00e9se",
        "sort_object_images_explica": "Ezen az oldalon k\u00f6nnyebben rendezheti a t\u00e1rgyhoz felt\u00f6lt\u00f6tt k\u00e9peket.\r\n\r\nA k\u00e9p bal \u00e9s jobb oldal\u00e1n k\u00e9t gomb tal\u00e1lhat\u00f3, amelyekkel az objektumot egy poz\u00edci\u00f3val el\u0151re vagy h\u00e1tra mozgathatja. Az oldal legals\u00f3 r\u00e9sz\u00e9n tal\u00e1lhat\u00f3 az objektumhoz kapcsol\u00f3d\u00f3 \u00f6sszes er\u0151forr\u00e1s list\u00e1ja.",
        "transcribed_image_text": "\u00c1tirat",
        "transcribed_image_text_explica": "A k\u00e9pen l\u00e1that\u00f3 b\u00e1rmely sz\u00f6veg \u00e1tirata. Hagyja \u00fcresen, ha a k\u00e9pen nem szerepel sz\u00f6veg.",
        "request_description_autogen": "Le\u00edr\u00e1s gener\u00e1l\u00e1sa (AI)",
        "request_description_autogen_explica": "A k\u00e9p vizu\u00e1lis elemeinek automatikus le\u00edr\u00e1sa egy l\u00e1t\u00e1salap\u00fa (vision-capable) AI-modell seg\u00edts\u00e9g\u00e9vel. Ez a funkci\u00f3 csup\u00e1n egy alapszint\u0171 le\u00edr\u00e1st biztos\u00edt, a modell ugyanis olyan elemeket fog felismerni, mint p\u00e9ld\u00e1ul \u201ek\u00e9t egym\u00e1ssal besz\u00e9lget\u0151 ember\u201d. A kontextus hi\u00e1ny\u00e1ban nem lesz k\u00e9pes azonos\u00edtani, hogy ki az a k\u00e9t szem\u00e9ly. A le\u00edr\u00e1st k\u00f6vet\u0151en egy r\u00f6vid megjegyz\u00e9s jelzi majd, hogy a sz\u00f6veget AI gener\u00e1lta.",
        "request_transcription": "\u00c1tirat gener\u00e1l\u00e1sa (AI)",
        "request_transcription_explica": "A k\u00e9pen szerepl\u0151 sz\u00f6vegek automatikusan (\u00e9s bizonyosan hibalehet\u0151s\u00e9gekkel) is kinyerhet\u0151k az AI seg\u00edts\u00e9g\u00e9vel. Az automatikus \u00e1tirat ig\u00e9nyl\u00e9s\u00e9vel a k\u00e9p sorba\u00e1ll\u00edt\u00e1sra ker\u00fcl, az \u00e1tirat gener\u00e1l\u00e1sa pedig a szabad rendszerer\u0151forr\u00e1sok f\u00fcggv\u00e9ny\u00e9ben t\u00f6rt\u00e9nik meg. Az automatikusan gener\u00e1lt \u00e1tiratn\u00e1l egy\u00e9rtelm\u0171en fel lesz t\u00fcntetve, hogy azt AI k\u00e9sz\u00edtette."
    },
    "incha_image": {
        "front": "F\u0151n\u00e9zet",
        "rear": "H\u00e1toldal",
        "overall": "Oldaln\u00e9zet",
        "detail": "R\u00e9szlet",
        "insert": "Beilleszt\u00e9s",
        "insert_go": "Beilleszt\u00e9s \u00e9s ment\u00e9s",
        "no_title": "K\u00e9rj\u00fck, adja meg a k\u00e9p megnevez\u00e9s\u00e9t",
        "image_switched_forward": "A k\u00e9p el\u0151r\u00e9bb ker\u00fclt a k\u00e9pek sorrendj\u00e9ben.",
        "image_switched_backward": "A k\u00e9p h\u00e1tr\u00e9bb ker\u00fclt a k\u00e9pek sorrendj\u00e9ben.",
        "made_main": "A k\u00e9p f\u0151n\u00e9zetk\u00e9nt lett defini\u00e1lva.",
        "switched_non-public": "A k\u00e9p mint nem publikus k\u00e9p lett defini\u00e1lva.",
        "switched_public": "A k\u00e9p mint publikus k\u00e9p lett defini\u00e1lva.",
        "edit_image": "A k\u00e9p inform\u00e1ci\u00f3inak szerkeszt\u00e9se.",
        "rewrote_iptc": " IPTC data.<br><br><br><br><br><br> IPTC adatok friss\u00edt\u00e9se.",
        "rewrote_iptc_all": " IPTC adatok friss\u00edt\u00e9se az \u00f6sszes kapcsolt k\u00e9pre vonatkoz\u00f3an.",
        "rotated": "K\u00e9p elforgatva.",
        "flipped": "A k\u00e9p vertik\u00e1lisan \u00e1tford\u00edtva.",
        "flopped": "A k\u00e9p horizont\u00e1lisan \u00e1tford\u00edtva.",
        "edited": "A forr\u00e1s inform\u00e1ci\u00f3k friss\u00edtve.",
        "deleted": "M\u00e9dia f\u00e1jl t\u00f6r\u00f6lve",
        "uploaded": "A k\u00e9p felt\u00f6ltve."
    }
}